<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="客户回款查询界面">
    <query id="FrmInOut.FrmInOutQueryorderbyorderno" desc="客户回款信息主行查询">
        <![CDATA[
            SELECT
                ORDERNO,
                BUYERCODE,
                BALANCESUBJECT,
                SUM(INOUTMONEY) as INOUTMONEY,
                ISVALID
            FROM
                sel_fund_cust_fundinout
            WHERE
                1 = 1

        ]]>
    </query>


    <query id="FrmInOut.FrmINOutQuerydetail">
        <![CDATA[
            SELECT
                ORDERNO,
                BUSISEQ,
                BALANCESUBJECT,
                INOUTMONEY,
                INOUTTIME,
                FUNDTYPE,
                BILLNO,
                ISVALID,
                REMARK,
                IMPORTOR,
                IMPORTTIME,
                LEAVEMONEY,
                AFFRIMDATE,
                AFFRIMPER,
                SECONDACCOUNT,
                MONEY_DELIVER,
                PREBUYERCODE,
                INVOICE_MONTH,
                INVOICE_STS
            FROM
                sel_fund_cust_fundinout
            WHERE
                1 = 1

        ]]>
    </query>
</queryMap>